 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 75, 43, 0.5), rgba(0, 75, 43, 0.5)), url('images/green-swirls.png'), linear-gradient(to bottom, rgba(0, 75, 43, 1), rgba(0, 75, 43, 1));
  background-repeat: no-repeat, no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 6rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  width: 757px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 83px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover, cover, cover;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 357px;
    margin-top: 165px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 214px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: 60px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  --radius: 10px;
  margin: 30px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 590px;
  background-image: url("images/IMG_7686.jpg");
  background-position: 39.5% 45.48%;
  background-size: auto 105%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-family: Ubuntu, sans-serif;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-image-1 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-image-1 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(130, 161, 109, 0.5), rgba(117, 167, 183, 0.5)), linear-gradient(to bottom, rgba(130, 161, 109, 1), rgba(130, 161, 109, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 130px;
}

.u-section-3 .u-text-1 {
  margin-top: 60px;
  margin-bottom: 0;
  font-size: 4.5rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 31px;
  margin-bottom: 30px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 3700px;
  grid-auto-columns: calc(50% - 10.5px);
  --gap: 21px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px 19px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 128px 0 0;
}

.u-section-3 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px 19px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-2 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 128px 0 0;
}

.u-section-3 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 29px 19px;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-3 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-13 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-14 {
  margin: 20px 128px 0 0;
}

.u-section-3 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-15 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-16 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 29px 19px;
}

.u-section-3 .u-text-17 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-4 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-18 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-4 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-19 {
  margin: 20px 128px 0 0;
}

.u-section-3 .u-line-4 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-20 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-21 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 29px 19px;
}

.u-section-3 .u-text-22 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-5 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-23 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-5 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-24 {
  margin: 20px 128px 0 0;
}

.u-section-3 .u-line-5 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-25 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-26 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 29px 19px;
}

.u-section-3 .u-text-27 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-6 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-28 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-6 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-29 {
  margin: 20px 128px 0 0;
}

.u-section-3 .u-line-6 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-30 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-31 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 29px 19px;
}

.u-section-3 .u-text-32 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-7 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-33 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-7 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-34 {
  margin: 20px 128px 0 0;
}

.u-section-3 .u-line-7 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-35 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-36 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 14px);
    grid-template-columns: repeat(3, calc(33.3333% - 14px));
    grid-gap: 21px;
    min-height: 3051px;
  }

  .u-section-3 .u-list-item-1 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-image-1 {
    width: 302px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-2 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-image-2 {
    width: 302px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-3 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-image-3 {
    width: 302px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 0;
  }

  .u-section-3 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-4 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-image-4 {
    width: 302px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 0;
  }

  .u-section-3 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-5 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-image-5 {
    width: 302px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-24 {
    margin-right: 0;
  }

  .u-section-3 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-6 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-image-6 {
    width: 302px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-29 {
    margin-right: 0;
  }

  .u-section-3 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-item-7 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-3 .u-image-7 {
    width: 302px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-34 {
    margin-right: 0;
  }

  .u-section-3 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 19px;
  }

  .u-section-3 .u-image-1 {
    width: 383px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 19px;
  }

  .u-section-3 .u-image-2 {
    width: 383px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 19px;
  }

  .u-section-3 .u-image-3 {
    width: 383px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 19px;
  }

  .u-section-3 .u-image-4 {
    width: 383px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 19px;
  }

  .u-section-3 .u-image-5 {
    width: 383px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 19px;
  }

  .u-section-3 .u-image-6 {
    width: 383px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 19px;
  }

  .u-section-3 .u-image-7 {
    width: 383px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-image-1 {
    width: 314px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-image-2 {
    width: 314px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-image-3 {
    width: 314px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-image-4 {
    width: 314px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-image-5 {
    width: 314px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-image-6 {
    width: 314px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-image-7 {
    width: 314px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-1 {
    width: 271px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-2 {
    width: 271px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-3 {
    width: 271px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-4 {
    width: 271px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-5 {
    width: 271px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-6 {
    width: 271px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-7 {
    width: 271px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(117, 167, 183, 0.5), rgba(130, 161, 109, 0.5)), linear-gradient(to bottom, rgba(130, 161, 109, 1), rgba(130, 161, 109, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 130px;
}

.u-section-4 .u-text-1 {
  margin-top: 60px;
  margin-bottom: 0;
  font-size: 4.5rem;
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 31px 0 30px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 3800px;
  grid-auto-columns: calc(50% - 10.5px);
  --gap: 21px;
}

.u-section-4 .u-list-item-1 {
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px 19px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 128px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px 19px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-image-2 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 29px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-9 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-11 {
  margin: 20px 128px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px 19px;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-image-3 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-13 {
  margin: 29px 0 0;
}

.u-section-4 .u-btn-3 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-14 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-15 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-16 {
  margin: 20px 128px 0 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px 19px;
}

.u-section-4 .u-text-17 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-image-4 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-18 {
  margin: 29px 0 0;
}

.u-section-4 .u-btn-4 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-19 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-line-4 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-20 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-21 {
  margin: 20px 128px 0 0;
}

.u-section-4 .u-list-item-5 {
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 29px 19px;
}

.u-section-4 .u-text-22 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-image-5 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-23 {
  margin: 29px 0 0;
}

.u-section-4 .u-btn-5 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-24 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-line-5 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-25 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-26 {
  margin: 20px 128px 0 0;
}

.u-section-4 .u-list-item-6 {
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 29px 19px;
}

.u-section-4 .u-text-27 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-image-6 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-28 {
  margin: 29px 0 0;
}

.u-section-4 .u-btn-6 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-29 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-line-6 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-30 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-31 {
  margin: 20px 128px 0 0;
}

.u-section-4 .u-list-item-7 {
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 29px 19px;
}

.u-section-4 .u-text-32 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-image-7 {
  --radius: 10px;
  width: 153px;
  height: 153px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-33 {
  margin: 29px 0 0;
}

.u-section-4 .u-btn-7 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 42px;
  --radius: 10px;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-34 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-line-7 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 1px;
}

.u-section-4 .u-text-35 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-36 {
  font-weight: 700;
  margin: 20px 128px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 14px);
    grid-template-columns: repeat(3, calc(33.3333% - 14px));
    grid-gap: 21px;
    min-height: 3133px;
  }

  .u-section-4 .u-list-item-1 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-1 {
    width: 127px;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-list-item-2 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-2 {
    width: 127px;
  }

  .u-section-4 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }

  .u-section-4 .u-list-item-3 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-3 {
    width: 127px;
  }

  .u-section-4 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-16 {
    margin-right: 0;
  }

  .u-section-4 .u-list-item-4 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-4 {
    width: 127px;
  }

  .u-section-4 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-21 {
    margin-right: 0;
  }

  .u-section-4 .u-list-item-5 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-5 {
    width: 127px;
  }

  .u-section-4 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-26 {
    margin-right: 0;
  }

  .u-section-4 .u-list-item-6 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-6 {
    width: 127px;
  }

  .u-section-4 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-31 {
    margin-right: 0;
  }

  .u-section-4 .u-list-item-7 {
    background-size: auto;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-7 {
    width: 127px;
  }

  .u-section-4 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-36 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 19px;
  }

  .u-section-4 .u-image-1 {
    width: 161px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 19px;
  }

  .u-section-4 .u-image-2 {
    width: 161px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 19px;
  }

  .u-section-4 .u-image-3 {
    width: 161px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 19px;
  }

  .u-section-4 .u-image-4 {
    width: 161px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 19px;
  }

  .u-section-4 .u-image-5 {
    width: 161px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 19px;
  }

  .u-section-4 .u-image-6 {
    width: 161px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 19px;
  }

  .u-section-4 .u-image-7 {
    width: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    font-size: 3rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-image-1 {
    width: 132px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-image-2 {
    width: 132px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-image-3 {
    width: 132px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-image-4 {
    width: 132px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-image-5 {
    width: 132px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-image-6 {
    width: 132px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-image-7 {
    width: 132px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-1 {
    width: 114px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-2 {
    width: 114px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-3 {
    width: 114px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-4 {
    width: 114px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-5 {
    width: 114px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-6 {
    width: 114px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-7 {
    width: 114px;
  }
}